body {
	margin: 0px;
	padding: 0px;
	background-color: #b2b2b2;
	font-size: 85%;
	font-family: Helvetica, Arial, sans-serif;
}
#mainbody {
	width: 578px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 150px;
	background-color: #b2b2b2;
	padding-left: 40px;
	padding-top: 31px;
	padding-right: 40px;
	padding-bottom: 31px;
}
#mainbody p {
	line-height: 150%;
	color: #000;
	padding-top: 0px;
	margin-top: 0px;
}
#mainbody a {
	color: #000;
	text-decoration: none;
}
a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #000;
}
a:active {
	color: #000;
}
.displaynone {
	display: none;
}
